.nav-page{
    line-height: 0;
    font-size: 0;
    position: absolute;
    width: 100%;
    z-index: 11;
}
.container-nva-box{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    width: 100%;
}
.nav-page .navbar-nav .nav-link {
    font-size: 0.16rem;
    font-weight: 600;
}
.nav-page .get-started-btn {
    margin-left: 0.2rem;
    color: #fff;
    white-space: nowrap;
    font-size: 0.16rem;
    display: inline-block;
    margin-bottom: 0;
}
.nav-page .get-started-btn li{
    display: inline-block;
    position: relative;
    padding-right: 0.24rem;
    padding-left: 0.24rem;
    background-image: url("/assets/zjht/img/vertical_line_2022.png");
    background-position: center right;
    background-repeat: no-repeat;
    background-size: inherit;
}

.nav-page .get-started-btn li:nth-child(4){
    background: none;
}
.nav-page .get-started-btn li:last-child{
    padding-right: 0;
}
.nav-page .get-started-btn li .vertical-line{
    width: 0.01rem;
    height: 0.1rem;
    background-color: #F4F6FA;
    position: absolute;
    top: 50%;
    margin-top: -0.05rem;
    right: 0;

}
.nav-page .navbar-brand{
    display: flex;
    width: 2rem;
    padding: 0;
    line-height: 0.8rem;
}
.nav-page .navbar{
    height: 1.04rem;
    line-height: 1.04rem;
    padding: 0;
    vertical-align:middle;
}
.nav-page .nav-link{
    padding: 0 0.32rem;
}
.nav-page .navbar .dropdown-item{
    font-size: 0.16rem;
    text-align: center;
    font-weight: 500;
    line-height: 0.22rem;
    padding: 0;
    padding-bottom: 0.2rem;
}


.nav-page .btn {
    font-size: 0.24rem;
    font-weight: 500;
    line-height: 0.16rem;
    display: inline-block;
    padding: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    text-align: center;
    vertical-align: middle;
    color: white;
    border: none;
    border-radius: 0;
    background-color: transparent;
}
.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .show > .btn-secondary.dropdown-toggle:focus {
    color: white;
    border-color: inherit;
    background-color: inherit;
}
.nav-page .waibu .dropdown-menu{
    top:0.6rem;
}
.waibu .dropdown-menu{
    background-color: rgba(0,0,0,0.5);
}
.nav-page .show > .btn-secondary.dropdown-toggle {

}
.dropdown-toggle::after {
    display: inline-block;
    content: "";
    vertical-align: -.125em;
    background-repeat: no-repeat;
    background-size: 0rem 0rem;
    margin-left: 0;
}
.jiantou-waibu{
    margin-left: 0.3rem;
}
.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle {
    color: white;
    border-color: rgba(255,255,255,0);
    background-color: rgba(255,255,255,0);
}
.waibu .xiala-down{
    padding-top: 0.22rem;
    padding-bottom: 0.22rem;
}
.nav-page .get-started-btn li{
    font-size: 0.16rem;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.22rem;
}
.nav-page .navbar-collapse{
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease;
}
.navbar-brand_box{
    width: 2rem;
    margin-right: 0.2rem;
}
@media (min-width: 992px){
    /*导航栏样式*/
    .dropdown-animate[data-toggle='hover'] > .dropdown-menu {
        left: 0;
        transform: translateX(0) translateY(0) scale(1);
    }
    .nav-page .navbar-expand-lg .navbar-nav .nav-link {
        padding-top: 0;
        padding-bottom: 0;
        padding-right: 0.32rem;
        padding-left: 0.32rem;
        color: white;
        font-weight: 500;
        font-size: 0.2rem;
    }
    .nav-page .navbar-expand-lg .navbar-brand img {
        height: initial;
        line-height: 0.74rem;
    }
    .nav-page .navbar-expand-lg .dropdown:not(.dropdown-submenu):not(.dropdown-fluid) > .dropdown-menu:not(.dropdown-menu-right){
        margin-left: 0;
        padding-bottom: 0.1rem;
        padding-top: 0;
    }
    .nav-page .dropdown-animate[data-toggle='hover']:hover > .dropdown-menu{
        transform: none;
    }
    .nav-page .dropdown-menu{
        min-width:100%;
        padding: 0;
        border-radius: 0;
    }
    .nav-page .navbar-expand-lg .navbar-nav .dropdown-menu{
        bottom:0;
        padding: 0;
        background-color: rgba(0,0,0,0.3);
        height: fit-content;
    }
    .nav-page .dropdown-menu-single .dropdown-menu{
        padding: 0.12rem;
    }
    .nav-page .dropdown-item{
        color: white;
    }
    .nav-page .dropdown-item:hover{
        color: #0C96FF;
    }
    .nav-page .navbar-light .navbar-nav .nav-link:hover{
        color: #0C96FF;

    }
    .nav-page .nav-blue-background-active .dropdown-menu-single{
        display: block;
    }
    .nav-page .nav-blue-background-active .nav-link{
        color: #0C96FF;
        background-color: inherit;
    }
    .nav-page .nav-blue-background-active{
        background-color:rgba(0,0,0,0.16);
   }
    .navbar .dropdown-item:first-child{
        padding-top: 0;
    }
    .waibu .xiala-down{
        padding-top: 0.22rem!important;
        padding-bottom: 0.22rem!important;
    }
    .nav-page .get-started-btn{
       display: block;
    }
    .nav-page .waibu{
        display: none;
    }

    /*导航栏样式*/
}
/*在小屏幕时*/
@media (max-width: 992px){
    .nav-page .get-started-btn{
    display: none;
    }
    .nav-page .waibu{
        display: none;
    }
    .container-nva-box{
        line-height: 0;
        font-size: 0;
    }
    /*.navbar-expand-lg .navbar-brand img {
        height: inherit;
    }*/
    .nav-page .navbar-toggler {
        font-size: 0.40rem;
        line-height: 0.40rem;
        padding: 0rem 0;
        border: none;
        border-radius: 0;
        background-color: transparent;
    }
    .nav-page .navbar-toggler{
        flex: 1;
        text-align: right;
        color: white;
    }
    .nav-page{
        position: fixed;
        padding-right: 0;
    }
    .nav-page .navbar-collapse{
        position: fixed;
        overflow-y: auto;
        width: 100%;
        background: #fff;
        left: auto;
        right: -100%;
        top: 1rem;
        bottom: 0;
        z-index: 12;
    }
    .collapse:not(.show) {
        display: block;
    }
    .nav-page .show{
        right: 0;
    }
    /*导航按钮样式*/
    .bi-dash-lg_box{
        position: relative;
        width: 0.5rem;
        height: 0.5rem;
        display: block;
        margin-left: auto;
        line-height: 0;
        margin-top: 0.2rem;
    }
    .bi-dash-lg_box .bi-dash-lg_1::before, [class^="bi-"]::before, [class*=" bi-"]::before,.bi-dash-lg_box .bi-dash-lg_2::before, [class^="bi-"]::before, [class*=" bi-"]::before,.bi-dash-lg_box .bi-dash-lg_3::before, [class^="bi-"]::before, [class*=" bi-"]::before{
        line-height: inherit;
    }
    .bi-dash-lg_box .bi-dash-lg_1,.bi-dash-lg_box .bi-dash-lg_2,.bi-dash-lg_box .bi-dash-lg_3{
        position: absolute;
        right: 0;
        font-size: 0.6rem;
        transition: all 1s;
        -webkit-transition: all 1s;
    }
    .bi-dash-lg_box .bi-dash-lg_1{
        top:0.02rem;
    }
    .bi-dash-lg_box .bi-dash-lg_2{
        top:0.15rem;
    }
    .bi-dash-lg_box .bi-dash-lg_3{
        top:0.27rem;
    }
    .bi-dash-lg_box .bi-dash-lg_1,.bi-dash-lg_box .bi-dash-lg_3{
        transition: All 0.4s ease-in-out;
        -webkit-transition: All 0.4s ease-in-out;
        -moz-transition: All 0.4s ease-in-out;
        -o-transition: All 0.4s ease-in-out;
    }
    .show-icon .bi-dash-lg_1{
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        top:0.15rem;
    }
    .show-icon .bi-dash-lg_3{
     transform: rotate(-45deg);
     -webkit-transform: rotate(-45deg);
     -moz-transform: rotate(-45deg);
     -o-transform: rotate(-45deg);
     -ms-transform: rotate(-45deg);
        top:0.15rem;
 }
    .show-icon .bi-dash-lg_2{
        opacity:0;
    }
    .navbar-brand_box{
        width: 1.6rem;
    }
    .nav-page .navbar-nav{
        font-size: 0;
        line-height: 0;
    }
    .navbar-expand-lg .navbar-collapse .navbar-nav .nav-item .nav-link {
        padding: 0.3rem 0.3rem;
        font-size: 0.16rem;
        font-weight: 400;
        color: #000100;
        line-height: 0.22rem;
        border-bottom: 0.01rem solid #B3D2FF;
    }
    .navbar-expand-lg .navbar-nav .dropdown:not(.dropdown-submenu) > .dropdown-menu{
        display: none!important;
    }
    .navbar-expand-lg .navbar-nav .dropdown:not(.dropdown-submenu) > .show{
        display: block!important;
        padding-top: 0.15rem;
    }
    .navbar-expand-lg .navbar-collapse .dropdown-menu-single{
        border-left: none;
    }
    .navbar-expand-lg .navbar-collapse .navbar-nav .dropdown-item{
        font-size: 0.1rem;
        font-weight: 400;
        color: #343434;
        line-height: 0.28rem;
        padding-bottom: 0.3rem;
        text-align: left;
    }
    .navbar-expand-lg .navbar-collapse .dropdown-menu.show{
        border-bottom: 0.01rem solid #B3D2FF;;
    }
    .navbar-expand-lg .navbar-collapse .dropdown-menu-single{
        padding-left: 0.6rem
    }
    /*导航按钮样式*/
    /*鼠标转动给导航加样式*/
    .nav-page-show{
        background-color: #0036E4;
    }
    /*鼠标转动给导航加样式*/
}
@media (min-width: 1900px){
    .nav-page .get-started-btn{
        display: block;
    }
    .nav-page .waibu{
        display: none;
    }
}
@media (max-width: 768px){
    .nav-page .get-started-btn{
        display: none;
    }
    .nav-page .waibu{
        display: none;
    }
    /*导航*/
    .navbar-brand_box{
        width: 1.6rem;
    }
    .navbar-expand-lg .navbar-collapse .navbar-nav .nav-item .nav-link {
        font-weight: 400;
        font-size: 0.32rem;
        line-height: 0.44rem;
    }
    .navbar-expand-lg .navbar-collapse .navbar-nav .dropdown-item{
        font-size: 0.2rem;
        font-weight: 400;
        color: #343434;
        line-height: 0.28rem;
        padding-bottom: 0.3rem;
        text-align: left;
    }
}
@media (min-width: 993px) and (max-width: 1900px) {
    .nav-page .get-started-btn{
        display: none;
    }
    .nav-page .waibu{
        display: inline-block;
    }
}
@media (min-width: 992px) and (max-width: 992px){
    .navbar-expand-lg .navbar-toggler {
        display: block;
    }
}

/*在小屏幕时*/
@media (min-width: 993px) and (max-width: 1260px) {
    .navbar-brand{
        margin-right: 0.3rem;
    }
    .nav-page .get-started-btn{
        margin-left: 0;
    }
    .nav-page .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.29rem;
        padding-left: 0.29rem;
        font-weight: 500;
        font-size: 0.22rem;
    }
    .nav-page .navbar-brand{
        width: 1.5rem;
    }
    /* .nav-page .navbar .dropdown-item{
        font-size: 0.09rem;
    } */
    .nav-page .waibi-link-text{
        font-size: 0.22rem;
    }
}
@media (min-width: 1100px) and (max-width: 1260px) {
    .navbar-brand{
        margin-right: 0.3rem;
    }
    .nav-page .get-started-btn{
        margin-left: 0;
    }
    .nav-page .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.2rem;
        padding-left: 0.20rem;
        font-weight: 500;
        font-size: 0.2rem;
    }
    .nav-page .navbar-brand{
        width: 1.5rem;
    }
    /* .nav-page .navbar .dropdown-item{
        font-size: 0.09rem;
    } */
    .nav-page .waibi-link-text{
        font-size: 0.2rem;
    }
}
/*
@media (min-width: 993px) and (max-width: 1000px) {
    .navbar-brand{
        margin-right: 0.3rem;
    }
    .nav-page .get-started-btn{
        margin-left: 0;
    }
    .nav-page .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.29rem;
        padding-left: 0.29rem;
        font-weight: 500;
        font-size: 0.16rem;
    }
    .nav-page .navbar-brand{
        width: 1.5rem;
    }
    .nav-page .navbar .dropdown-item{
        font-size: 0.09rem;
    }
}
@media (min-width: 1000px) and (max-width: 1200px) {
    .navbar-brand{
        margin-right: 0.3rem;
    }
    .nav-page .get-started-btn{
        margin-left: 0;
    }
    .nav-page .get-started-btn li{
        padding-right: 0.15rem;
        padding-left: 0.15rem;
    }
    .nav-page .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.2rem;
        padding-left: 0.2rem;
        font-weight: 500;
        font-size: 0.14rem;
    }
    .nav-page .navbar-brand{
        width: 1.5rem;
    }
}*/
<!--耗时1774435598.8694秒-->